SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000060SiT!otherpublic2008-07-11 17:492011-02-14 13:18
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000060: "Are you sure messages", should be optional
DescriptionThe "Are you sure you want to make these changes?" should be optional,
users should be able to turn these messages off via a setting in their
profile.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0001507resolvedpaulh Ability to disable the second confirmation popup in Incident email 
has duplicate 0000907closed Ability to turn "this incident has been logged" popups off 
child of 0000012confirmed [META] Code review / Code tidy - Remove any cruft, define constants, document functions etc. 
child of 0000863assignedivan [META] User preferences/config table 

-  Notes
(0002525)
sancho78rus (reporter)
2010-02-27 13:49

The same for "This incident will be logged against the customers CONTRACT. Are you sure you want to continue?"
User avatar (0002527)
ivan (administrator)
2010-02-27 13:56

Yep, already doing it :-)

This option will be available in v4 once it's ready
User avatar (0002609)
ivan (administrator)
2010-03-06 13:12

Fixed in Git as of a361fe3

- Issue History
Date Modified Username Field Change
2008-07-11 17:49 ivan New Issue
2008-07-14 17:49 ivan Status new => confirmed
2008-07-14 17:49 ivan Relationship added child of 0000012
2009-08-26 22:31 ivan Relationship added has duplicate 0000907
2009-08-26 22:31 ivan Priority low => normal
2009-08-26 22:31 ivan Target Version => 4.0
2009-09-23 13:40 ivan Relationship added child of 0000863
2010-02-27 13:40 ivan Status confirmed => assigned
2010-02-27 13:40 ivan Assigned To => ivan
2010-02-27 13:49 sancho78rus Note Added: 0002525
2010-02-27 13:56 ivan Note Added: 0002527
2010-03-06 13:12 ivan Note Added: 0002609
2010-03-06 13:12 ivan Status assigned => resolved
2010-03-06 13:12 ivan Fixed in Version => Current GIT
2010-03-06 13:12 ivan Resolution open => fixed
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1
2011-05-09 12:04 nicdev Relationship added parent of 0001507


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker